#wrapper > div.lg-info-panel > div {display:none;}
#wrapper > nav > div > div > a > span.hidden-xs > img {height: 40px;}

.navbar-header {
    background: #f7f7f7;
}
#side-menu ul > li > a.active {
    background: #2393CB !important;
}
.bg-title .breadcrumb .active {
    color: #2393CB;
}
#side-menu > li > a.active {
    background: #2393CB;
}
.customtab li.active a, .customtab li.active a:hover, .customtab li.active a:focus {
    border-bottom: 2px solid #2393CB;
    color: #2393CB;
}
#side-menu ul > li > a:hover {
    color: #2393CB;
}
.navbar-top-links > li > a {
   color: #1d1d1c;
}
#wrapper > nav > div > ul.nav.navbar-top-links.navbar-left.pull-left > li > p > span > span.fw500.m-l-30.m-r-5.cursor-pointer {color:#1d1d1c !important;}
.right-sidebar .rpanel-title {background: #2393CB !important;}